Last Comment Bug 881222 - Permanent orange: TEST-UNEXPECTED-FAIL | test-attachment-reminder.js::test_attachment_reminder_appears_properly
: Permanent orange: TEST-UNEXPECTED-FAIL | test-attachment-reminder.js::test_at...
Status: RESOLVED FIXED
[fixed by bug 880595]
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Message Compose Window (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 25.0
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 880595 887010
Blocks: 856270
  Show dependency treegraph
 
Reported: 2013-06-10 05:32 PDT by Mark Banner (:standard8) (afk until 26th July)
Modified: 2013-08-15 13:32 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments

Description Mark Banner (:standard8) (afk until 26th July) 2013-06-10 05:32:32 PDT
Regression range:

http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=204de5b7e0a6&tochange=a47f4e36197f

Warning: unrecognized command line flag -foreground
Using profile dir: C:\talos-slave\test\build\mozmill\mozmillprofile
TEST-START | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | setupModule
TEST-PASS | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | test-attachment-reminder.js::setupModule
TEST-START | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | test_attachment_reminder_appears_properly
Step Pass: {"function": "Controller.keypress()"}
search "ldap" not found - skipping.
search "ldap" not found - skipping.
Step Pass: {"function": "Controller.type()"}
Step Pass: {"function": "Controller.type()"}
Step Pass: {"function": "Controller.type()"}
Step Pass: {"function": "Controller.type()"}
Test Failure: Timed out waiting for notification with value 1 to show.
search "ldap" not found - skipping.
search "ldap" not found - skipping.
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly

ArbPL shows the attachment reminder hasn't appeared:

http://clicky.visophyte.org/tools/arbpl-mozmill-standalone/?log=http://ftp.mozilla.org/pub/mozilla.org/thunderbird/nightly/2013/06/2013-06-10-03-06-58-comm-central/comm-central_win7_test-mozmill-bm74-tests1-windows-build64.txt.gz
Comment 1 Mark Banner (:standard8) (afk until 26th July) 2013-06-10 09:25:49 PDT
I just ran this through hg bisect. Turns out this was caused by bug 856270, and so I'm betting will be fixed by bug 880595.
Comment 2 Treeherder Robot 2013-06-13 03:45:33 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24063085&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-12 10:02:45
revision: 188ea3049daf
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 3 Treeherder Robot 2013-06-13 03:46:00 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24063811&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central debug test mozmill on 2013-06-12 10:07:50
revision: 188ea3049daf
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 4 Treeherder Robot 2013-06-13 03:46:16 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24063037&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-06-12 10:01:47
revision: 188ea3049daf
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 5 Treeherder Robot 2013-06-13 03:46:33 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24064515&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-12 10:12:17
revision: 188ea3049daf
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 6 Treeherder Robot 2013-06-13 03:48:04 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24062964&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2013-06-12 09:35:53
revision: 188ea3049daf
slave: talos-r4-lion-071

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 7 Treeherder Robot 2013-06-13 03:48:52 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24062724&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-06-12 09:47:44
revision: 188ea3049daf
slave: talos-r3-w7-103

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\account\test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
WindowsError: [Error 2] The system cannot find the file specified
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 8 Treeherder Robot 2013-06-13 11:21:27 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103113&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2013-06-13 05:16:43
revision: 47d08a243bde
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 9 Treeherder Robot 2013-06-13 11:22:30 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103309&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2013-06-13 05:27:06
revision: 47d08a243bde
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 10 Treeherder Robot 2013-06-13 11:23:11 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103970&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test mozmill on 2013-06-13 05:32:52
revision: 47d08a243bde
slave: talos-r3-fed64-059

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-settings-infrastructure.js | test-account-settings-infrastructure.js::test_account_onchange_handler
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-account-tree.js | test-account-tree.js::test_selection_after_account_deletion
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 11 Treeherder Robot 2013-06-13 11:23:40 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103608&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test mozmill on 2013-06-13 05:41:44
revision: 47d08a243bde
slave: talos-r4-snow-057

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 12 Treeherder Robot 2013-06-13 11:24:00 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24102864&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2013-06-13 04:49:55
revision: 47d08a243bde
slave: talos-r4-snow-080

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 13 Treeherder Robot 2013-06-13 11:24:14 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103654&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2013-06-13 05:41:58
revision: 47d08a243bde
slave: talos-r4-lion-002

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 14 Treeherder Robot 2013-06-13 11:24:17 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24103032&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2013-06-13 04:49:44
revision: 47d08a243bde
slave: talos-r4-lion-077

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/account/test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_dismissal
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_aggressive_pref
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/composition/test-attachment-reminder.js | test-attachment-reminder.js::test_no_send_now_sends
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/folder-widget/test-message-filters.js | test-message-filters.js::test_customize_toolbar_doesnt_double_get_mail_menu
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 15 Treeherder Robot 2013-06-13 11:25:09 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=24102934&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 comm-central opt test mozmill on 2013-06-13 05:05:44
revision: 47d08a243bde
slave: talos-r3-w7-122

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\account\test-retest-config.js | test-retest-config.js::test_re_test_config
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\composition\test-attachment-reminder.js | test-attachment-reminder.js::test_attachment_reminder_appears_properly
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\mozmill\content-tabs\test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
WindowsError: [Error 2] The system cannot find the file specified
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 16 Mark Banner (:standard8) (afk until 26th July) 2013-07-25 08:45:48 PDT
This was fixed by bug 880595.

Note You need to log in before you can comment on or make changes to this bug.